TableUpdate constructor

- « TableUpdate::bind

- TableUpdate::execute »

- PHP Manual
- mysql_xdevapi\TableUpdate
- TableUpdate constructor

# TableUpdate::__construct

(No version information available, might only be in Git)

TableUpdate::__construct — TableUpdate constructor

### Description

private mysql_xdevapi\TableUpdate::__construct()

Initiated by using the update() method.

### Parameters

This function has no parameters.

### Examples

Example #1 mysql_xdevapi\TableUpdate::__construct() example

    <?php$session = mysql_xdevapi\getSession("mysqlx://user:password@localhost");$schema = $session->getSchema("addressbook");$table  = $schema->getTable("names");$res = $table->update()  ->set('level', 3)  ->where('age > 15 and age < 22')  ->limit(4)  ->orderby(['age asc','name desc'])  ->execute();?>